任务单 #128

援助要求
开放日期: 2002-04-16 21:25 最后更新: 2002-07-09 21:53

报告人:
属主:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
7
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

ページ左側の援助要求は、sf.netと同じように
「プロジェクト協力者募集」のほうがよい。
また、援助要求ページ内のメッセージが日本語化
されていないので早めにしよう。

任务单历史 (3/3 Histories)

2002-04-17 16:13 Updated by: tach
  • 属主 Update from (无) to yochi
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=101

「プロジェクト協力者募集」に変更しました.
訳はお願いします.> 柳原さん
2002-04-21 19:55 Updated by: sado
  • 优先 Update from 5 - Medium to 7
评论
Logged In: YES
user_id=108

優先度変更
2002-07-09 21:53 Updated by: tach
  • Ticket Close date is changed to 2002-07-09 21:53
  • 处理结果 Update from Accepted to Fixed
  • (类别 change on Tracker)
  • 属主 Update from yochi to tach
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=101

ほとんど日本語化しました.

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名